"IDS_ABOUT_DATE_LABEL" = "日期";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "購買授權";
"IDS_ABOUT_PILOT_LICENSE_P3" = "Subscription: %1% %2%/%3%";
"IDS_ABOUT_TEAMVIEWER_ID_LABEL" = "TeamViewer ID";
"IDS_ABOUT_VERSION_LABEL" = "版本";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "請等候%1%接受您的要求。";
"IDS_BACK" = "返回";
"IDS_CANCEL" = "取消";
"IDS_CONTINUE" = "繼續";
"IDS_ERROR" = "錯誤";
"IDS_FINISH" = "結束";
"IDS_FORWARD_SESSION_ALREADY_CONNECTED" = "另一位專家已經接受了 TeamViewer Pilot 工作階段請求。";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_MESSAGE_P1" = "%1% 想要開始 TeamViewer Pilot 工作階段。您想要接受工作階段嗎？";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_TITLE_P1" = "%1% - TeamViewer Pilot 工作階段";
"IDS_FORWARD_SESSION_CONNECTION_LAN_ONLY" = "由於僅允許 LAN 連線，因此無法建立 TeamViewer Pilot 工作階段。";
"IDS_FORWARD_SESSION_CONNECTION_NOT_ALLOWED" = "由於不允許傳出連線，因此無法建立 TeamViewer Pilot 工作階段。如要建立工作階段，請在進階選項中對「存取控制」進行相應的更改。";
"IDS_FORWARD_SESSION_INTERNAL_ERROR" = "連線至夥伴時出錯。";
"IDS_FORWARD_SESSION_INVALID_ID" = "連線至夥伴時出錯。";
"IDS_FORWARD_SESSION_OWN_ID" = "連線至夥伴時出錯。";
"IDS_HELP_HOST_PASSWORD" = "相較於每次啟動TeamViewer時收到隨機密碼，此選項將給您一組個人密碼。";
"IDS_HELP_HOST_PASSWORD2" = "請再次輸入密碼以確定密碼。";
"IDS_JOIN" = "加入";
"IDS_LAN_ONLY_SELECTED" = "僅允許LAN連線";
"IDS_LICENSE_EXPIRES" = "到期";
"IDS_LICENSE_FREE" = "免費";
"IDS_LICENSE_REMOTE_ACCESS" = "遠端存取";
"IDS_LICENSE_REMOTE_WORKER" = "遠端工作者";
"IDS_LICENSE_TYPE" = "授權";
"IDS_MAINWINDOWTILE" = "初始設定";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "%1%為無效的會議ID。\r\n請輸入正確的會議ID（例如m555-555-55）加入會議。要建立遠端控制工作階段，請切換至遠端控制標籤。";
"IDS_MAIN_WINDOW_QUIT" = "退出";
"IDS_MEETING_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1%邀請您參加他 / 她的會議。確定要立刻加入會議？";
"IDS_MEETING_QUICKJOIN_MASTER_REJECTED" = "您無法傳送請求給您的夥伴%1%。";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_ALLOWED" = "因為存取控制限制，您的夥伴%1%無法加入會議。";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_SUPPORT" = "%1%執行不支援會議功能的TeamViewer模組。";
"IDS_MEETING_QUICKJOIN_PARTNER_REJECTED" = "您的夥伴%1%拒絕您的加入會議請求";
"IDS_MEETING_QUICKJOIN_REQUEST_TIMED_OUT" = "%1%無法在時間內回應。";
"IDS_MEETING_QUICKJOIN_TITLE_P1" = "%1% - 加入會議";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "因為僅允許LAN連線，故無法加入會議。若要加入會議，請視需要變更一般選項中的「LAN連入連線」。";
"IDS_OK" = "確定";
"IDS_PERSONAL_PASSWORD_INSECURE" = "您的密碼必須至少有 6 個字元長，並且必須滿足下列至少 2 個標準：\r\n- 小寫字母\r\n- 大寫字母\r\n- 特殊字元\r\n- 數字";
"IDS_PERSONAL_PASSWORD_WEAK_MESSAGE" = "個人密碼強度太弱";
"IDS_PERSONAL_PASSWORD_WEAK_RECOVERY" = "請提供更高強度的密碼，以防他人未經授權存取您的裝置。";
"IDS_PROXY_AUTHENTIFICATION" = "Proxy驗證";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "儲存認證";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "驗證訊息為「%1%」。";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "Proxy%1%需要使用者名稱及密碼。";
"IDS_PROXY_PASSWORD" = "密碼：";
"IDS_PROXY_USERNAME" = "使用者名稱：";
"IDS_REMOTECONTROL_QUICKJOIN_ASK_CONFIRMATION_P1" = "「%1%」邀請您加入遠端控制工作階段。是否要立刻加入？";
"IDS_REMOTECONTROL_QUICKJOIN_MASTER_REJECTED" = "您無法傳送請求給「%1%」";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_INCOMPATIBLE" = "您的夥伴「%1%」使用不相容的TeamViewer版本。";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_NOT_ALLOWED" = "「%1%」無法加入您的工作階段，可能因為存取控制的限制或是授權類型的問題。";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REJECTED" = "「%1%」拒絕加入您的工作階段。";
"IDS_REMOTECONTROL_QUICKJOIN_REQUEST_TIMED_OUT" = "「%1%」未在時間內回應。";
"IDS_REMOTECONTROL_QUICKJOIN_TITLE_P1" = "%1% - 加入工作階段";
"IDS_SETUPASSISTANT_CONFIRM_PASSWORD" = "確認密碼：";
"IDS_SETUPASSISTANT_FINISHHEADER" = "設定完成";
"IDS_SETUPASSISTANT_FINISHTEXT" = "設定已完成。請按一下「完成」離開助手程式，並啟動TeamViewer。";
"IDS_SETUPASSISTANT_NO_IDENTICAL_PASSWORD" = "輸入的密碼無法辨識。";
"IDS_SETUPASSISTANT_PASSWORD" = "密碼：";
"IDS_SETUPASSISTANT_PASSWORD_HEADER" = "個人密碼（供無人看管存取）";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_ONE" = "我想透過 14 天的免費試用商業版來測試商業功能";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_THREE" = "我已經有用於使用商業版本的 TeamViewer 訂閱";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_TWO" = "我想將免費版本用於個人使用";
"IDS_SETUPASSISTANT_TRIAL_SUBHEADER" = "您希望如何使用 TeamViewer？";
"IDS_SETUPASSISTANT_UNATTENDED_HEADER" = "自動存取";
"IDS_SETUPASSISTANT_UNATTENDED_TEXT" = "設定並記憶您的個人密碼，讓您可以從任何地方存取此電腦。\n\n如果您還不想要遠端存取此電腦，請略過此步驟。之後您可以在TeamViewer偏好設定中設定或變更此密碼。";
"IDS_SETUPASSISTANT_WELCOMETEXT" = "此助理工具可幫助您安裝TeamViewer，讓您就算身在別處，也能隨時存取這台電腦。\n\n注意：您不一定要使用此助理工具。您可以隨時取消，或是在TeamViewer偏好設定中設定自動存取。";
"IDS_SKIP" = "略過(S)";
"IDS_TRIAL_DAYS_REMAINING" = "剩下%1%天";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*已到期*";
"IDS_UNINSTALLER_PERFORMING_UNINSTALL" = "TeamViewer正在解除安裝";
"IDS_UNINSTALLER_UNINSTALL_FAILED" = "解除安裝過程發生問題。";
"IDS_WELCOME" = "歡迎";
